package org.kde.koala;
import org.kde.qt.*;


/** {@link KPaletteTable} emits these signals */
public interface KPaletteTableSignals {
	void destroyed( QObject obj );
	void colorSelected( QColor arg1, String arg2 );
}

